@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}
 @font-face {
    font-family: 'GmarketSansLight';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
            @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
            @font-face {
    font-family: 'GmarketSansBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


* {font-family: 'Pretendard' !important; letter-spacing:-0.03em !important;}
body, h1, h2, h3, h4, h5, h6, p, div, li, dt, dd, input, textarea, button, a {font-family: 'Pretendard' !important; letter-spacing:-0.03em !important;}



.point { font-family: 'Nunito', sans-serif !important; } 
.point2 { font-family:'GmarketSansBold'!important; }
/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;background:#ffffff;}
#header .logo {position:relative;}
#header .logo h1 {width:100%;margin:0;padding:0 100px 0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 .pc_block {display:none;}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;}
#header .logo h1 img {width:auto;}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#666666}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}
#header .logo #toggle_right.on:before {color:#1d2c65}

#header .logo .header_form .btn_header_form {right:50px;line-height:50px;}
#header .logo .header_form .btn_header_form:before {content:'\e901';font-size:26px;font-weight:normal;}
#header .logo .header_form.on .btn_header_form:before {color:#1d2c65}
#header .logo .header_form .search_p {display:none;position:fixed;top:50px;right:0;left:0;z-index:9998;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;background:#ffffff;white-space:nowrap}
#header .logo .header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none}
#header .logo .header_form .search_p legend {display:none}
#header .logo .header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px;}
#header .logo .header_form .search_p .search_form > span {display:block;border-bottom:1px solid #666666;}
#header .logo .header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#666666;outline:none;}
#header .logo .header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;line-height:35px;background:transparent;font-size:0}
#header .logo .header_form .search_p .search_form button:before {content:'\e901';display:block;position:relative;top:2px;font-family:'icomoon';font-size:24px;font-weight:normal;color:#666666;text-align:center;}
#header .logo .header_form.on .search_p {display:block}

#container .contents_wrap {min-height:350px;box-sizing:border-box;}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap .contents {padding:0px 0}

#footer {overflow:hidden;position:relative;border-top:1px solid #1d2c65;background:#1d2c65}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#1d2c65;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#99e549}
#footer #btn_site_top.on {opacity:1;z-index:1000}
#footer .fnb {margin-bottom:15px;}
#footer .fnb ul {width:100%;margin:0;padding:0;list-style:none;font-size:0;text-align:center;}
#footer .fnb ul li {display:inline-block;}
#footer .fnb ul li a {position:relative;display:block;height:30px;line-height:30px;padding:0 15px;font-size:14px;font-weight:bold;color:#ffffff;text-align:center;white-space:nowrap;letter-spacing:-.03em}
#footer .fnb ul li a:after {content:'';display:block;position:absolute;top:50%;right:0;width:1px;height:15px;margin-top:-7px;background:#ffffff;opacity:.2;}
#footer .fnb ul li:last-child a:after {display:none;}
#footer .finfo {box-sizing:border-box;padding:30px 15px 35px;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:13px;color:#ffffff;letter-spacing:-.03em;opacity:.6}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#ffffff}
#footer .finfo .copyright {line-height:16px;padding:10px 0 0;font-size:13px;color:#ffffff;letter-spacing:-.03em;opacity:.6}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.contents .sub_top_title {margin:0 auto 15px;padding:0;text-align:center;font-size:30px;color:#333333;}
#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #1d2c65;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#1d2c65}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#1d2c65}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#1d2c65}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .lnb_p_bg, .shgroup_pc {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:27px;line-height:27px;padding-left:36px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, #header .logo .header_form {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .lnb_p_bg , .shgroup_pc {display:block}
	#header .header_form {display:block;vertical-align:top}

	/* PC 화면 넓이값을 가진 센터유지 */
	#header > .inner, #lnb_p, .gnb_p > .inner, .shgroup_pc, .contents .sub_top_title, #footer .finfo {margin:0 auto;max-width:1000px}
	.row > .white-space {max-width:1000px !important}

	/* mypage 서브 네비게이션 넓이값 */
	#container .contents_wrap {min-height:500px;}

	#header {position:fixed;top:0;left:0;bottom:0;z-index:9998;width:184px;padding:10px 0 5px;border-bottom:none;box-shadow:none;}
	#header > .inner {box-sizing:border-box;position:relative;z-index:9998}
	#header > .inner:after {content:'';display:block;clear:both}

	.gnb_p {position:absolute;left:0;width:100%;bottom:55px;}
	.gnb_p .new_date {display:block;padding:0 20px 0 36px;font-size:13px;font-weight:bold}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list li {display:block;position:relative;padding:5px 36px;}
	.gnb_p .gnb_list li a {display:inline-block;height:27px;line-height:27px;font-size:16px;font-weight:bold;color:#888888;letter-spacing:-.03em;transition:color .2s ease-out}
	.gnb_p .gnb_list li a:hover {color:#99e549}

	.gnb_p .header_form {width:150px;margin:10px auto}
	.gnb_p .search_p fieldset {position:relative;margin:0;padding:0;padding-right:35px;border:1px solid #888888;background:transparent;transition:all .2s ease-out}
	.gnb_p .search_p fieldset:hover {border-color:#1d2c65}
	.gnb_p .search_p legend {display:none}
	.gnb_p .search_p .search_form span {display:block}
	.gnb_p .search_p .search_form span input[type=text] {box-sizing:border-box;width:100%;height:25px;margin:0;padding:0 8px;border:none;background:transparent;font-size:12px;color:#888888;line-height:25px;transition:all .2s ease-out}
	.gnb_p .search_p .search_form span input::placeholder {color:#888888;opacity:1}
	.gnb_p .search_p .search_form span input:-ms-input-placeholder {color:#888888}
	.gnb_p .search_p .search_form span input::-ms-input-placeholder {color:#888888}
	.gnb_p .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:30px;height:25px;background:transparent;font-size:0}
	.gnb_p .search_p .search_form button:before {content:'\e901';font-family:'icomoon';font-size:18px;color:#888888}

	#header .logo {margin:0 auto;}
	#header .logo h1 {margin:40px 0 140px;padding:0;font-size:13px;}
	#header .logo h1 span {margin:0 auto;}
	#header .logo h1 .mobile_block {display:none;}
	#header .logo h1 .pc_block {display:table;}
	#header .logo h1 span a {display:table-cell;vertical-align:middle;transition:all .1s ease-out;text-align:center}
	#header .logo h1 img {width:auto;max-height:100px}

	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {padding:0 15px 0 0;margin:0 15px 0 0;box-sizing:border-box;transition:color .2s ease-in-out;font-size:16px;}
	#footer .fnb ul li a:hover {color:#99e549;transition:all .2s ease-out}
	#footer .finfo {position:relative;padding:50px 0;text-align:left}
	#footer .finfo p {font-size:15px}
	#footer .finfo .copyright {font-size:13px}

	.lnb_p {width:100%}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1 > li {box-sizing:border-box;position:relative;z-index:1000;padding:0 10px}
	.lnb_p .dep1 > li > a {overflow:hidden;position:relative;height:50px;line-height:50px;font-size:22px;font-weight:bold;color:#666666;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#1d2c65}
	.lnb_p .dep1 > li > div {box-sizing:border-box;display:block;visibility:hidden;position:absolute;top:0;left:100%;padding-top:10px;width:184px;}
	.lnb_p .dep2 {box-sizing:border-box;margin:0;padding:0 0 10px;font-size:0;white-space:normal}
	.lnb_p .dep2:after {content:'';position:fixed;top:0;bottom:0;left:184px;width:184px;height:100%;background:#1d2c65;}
	.lnb_p .dep2 > li {position:relative;z-index:1;margin:0;padding:0;list-style-type:none;white-space:normal}
	.lnb_p .dep2 > li:first-child {border-top:none}
	.lnb_p .dep2 > li > a {display:block;padding:8px 30px;font-size:18px;font-weight:bold;color:#ffffff;text-align:left;line-height:1.3em;letter-spacing:-.06em;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#99e549}

	.lnb_p .dep1 > li:hover > div {visibility:visible;}

	/* sub page */
	.contents .sub_top_title {margin:0 auto 35px;font-size:48px;line-height:1.3em;letter-spacing:-.03em;}
	#sub_view #container .contents_wrap {padding:40px 0 0}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .contents {padding:50px 0 0px}
	#sub_view #container .contents_wrap.mypage .snb_wrap {margin-top:30px;}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:hidden;}
	#sub_view #container .contents_wrap.mypage .snb i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb ul {border-bottom:0;white-space:normal;}
	#sub_view #container .contents_wrap.mypage .snb ul li {position:relative;}
	#sub_view #container .contents_wrap.mypage .snb ul li a {font-size:18px;font-weight:bold;}
	#sub_view #container .contents_wrap.mypage .snb ul li.on a,
	#sub_view #container .contents_wrap.mypage .snb ul li:hover a {color:#1d2c65}
	#sub_view #container .contents_wrap.mypage .snb ul li.on:after,
	#sub_view #container .contents_wrap.mypage .snb ul li:hover:after {content:'';position:absolute;left:0;right:0;bottom:0;height:2px;background:#1d2c65}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
	.shgroup_pc {position:relative;}
	.shgroup_pc .sub_location {display:block;margin:0;padding:0;font-size:0;}
	.shgroup_pc .sub_location .loca_home {display:inline-block;font-size:16px;line-height:20px;vertical-align:top;}
	.shgroup_pc .sub_location .loca_arrow {position:relative;display:inline-block;width:4px;height:20px;margin:0 10px;font-family:'Gulim', '굴림';font-size:0;color:#666666;line-height:20px;vertical-align:top;}
	.shgroup_pc .sub_location .loca_arrow:after {content:'';position:absolute;top:50%;left:0;display:block;width:4px;height:4px;border-radius:50%;background:#aaaaaa;}
	.shgroup_pc .sub_location .loca_text {display:inline-block;font-size:16px;color:#666666;line-height:20px;vertical-align:top;}
	.shgroup_pc .sub_location .loca_current {font-weight:bold;color:#333;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.lnb_m {height:100%;overflow:hidden;}
	.lnb_m > .dep1 {height:60%;margin:0;list-style:none;padding:10px 0;overflow-y:auto;}
	.lnb_m > .dep1 > li {width:120px;}
	.lnb_m > .dep1 > li:after {content:'';display:block;clear:both;}
	.lnb_m > .dep1 > li > a {float:left;display:block;position:relative;width:120px;height:50px;line-height:50px;margin:0;padding:0 15px;font-size:18px;font-weight:bold;color:#666666;list-style-type:none;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;}
	.lnb_m > .dep1 > li.on > a,
	.lnb_m > .dep1 > li.active > a {color:#1d2c65}
	.lnb_m > .dep1 > li > div {display:none;position:absolute;top:0;left:120px;right:0;bottom:0;height:100%;overflow-y:auto;}
	.lnb_m .dep2 {margin:0;padding:20px 0;list-style-type:none;box-sizing:border-box;}
	.lnb_m > .dep1 > li.on > div,
	.lnb_m > .dep1 > li.active > div {display:block;}
	.lnb_m .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;background:#1d2c65;font-size:16px;font-weight:bold;color:#ffffff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.lnb_m .dep2 > li.on > a {color:#99e549}

	.gnb_m {position:relative;width:120px;padding-top:50px;}
	.gnb_m > ul {margin:0;padding:0;list-style:none}
	.gnb_m > ul li > a {display:block;position:relative;max-width:120px;height:36px;line-height:36px;padding:0 10px;font-size:14px;font-weight:bold;color:#888888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;}

	.side_search {display:none;border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow:hidden;position:fixed;top:50px;bottom:0;background:#ffffff;z-index:9998;transition:all 300ms ease}
	#viewport #right_side {right:-250px}
	#viewport #right_side:before {content:'';position:absolute;top:0;left:0;bottom:0;width:120px;background:#fff;}
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.right-open #right_side {visibility:visible;right:0;width:100%;background:#1d2c65}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #right_side {display:none}
}

@media all and (min-width: 1024px) and (max-width: 1364px) {
	#container,
	#footer {padding:0 0 0 184px;}
}


